Bug 1182772 - engauge-digitizer for EPEL7
Summary: engauge-digitizer for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: engauge-digitizer
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-15 21:30 UTC by Antonio
Modified: 2015-01-31 16:52 UTC (History)
1 user (show)

Fixed In Version: engauge-digitizer-5.2-7.20150115git28de7d.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-31 16:52:52 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Antonio 2015-01-15 21:30:11 UTC

Comment 1 Antonio 2015-01-15 21:31:56 UTC
New Package SCM Request
=======================
Package Name: engauge-digitizer 
Short Description: Convert graphs or map files into numbers
Upstream URL: http://digitizer.sourceforge.net/
Owners: sagitter
Branches: epel7

Comment 2 Gwyn Ciesla 2015-01-16 13:20:12 UTC
WARNING: fedora-review flag not set
WARNING: Couldn't parse package name out of bug summary. 

If this package already exists, please use Package Change.

Comment 3 Antonio 2015-01-16 13:30:57 UTC
Please, create an EPEL7 branch for engauge-digitizer.

Package Change Request
======================
Package Name: engauge-digitizer
New Branches: epel7
Owners: sagitter

Comment 4 Gwyn Ciesla 2015-01-16 14:51:00 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-01-16 15:30:09 UTC
engauge-digitizer-5.2-7.20150115git28de7d.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/engauge-digitizer-5.2-7.20150115git28de7d.el7

Comment 6 Fedora Update System 2015-01-16 19:10:37 UTC
Package engauge-digitizer-5.2-7.20150115git28de7d.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing engauge-digitizer-5.2-7.20150115git28de7d.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0313/engauge-digitizer-5.2-7.20150115git28de7d.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-01-31 16:52:52 UTC
engauge-digitizer-5.2-7.20150115git28de7d.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.